﻿
.navigate-button button,
.other-services a {
    background-color: #034ba0;
    color: #fff !important;
}

.navigate-button button:visited,
.other-services a:visited {
    background-color: #034ba0;
    color: #fff !important;
}

.navigate-button button:hover,
.other-services a:hover {
    background-color: #6aa601;
    color: #fff !important;
}

.step-header {
    color: #034ba0;
}

#divServices {
    /*border: 1px solid #034ba0;*/
    border-bottom: 1px solid #d2d3d4;
    /*background-color: #d2d3d4;*/
    padding: 5px;
    margin-bottom: 5px;
}

.divisionBackgroundColor {
    background-color: #034ba0 !important;
}

.divisionFontColor {
    color: #034ba0 !important;
}

